std::integer_sequence< _Tp, _Idx >(3)

NAME
std::integer_sequence< _Tp, _Idx > - Class template integer_sequence.

SYNOPSIS

  Public Types
typedef _Tp value_type

  Static Public Member Functions
static constexpr size_t size () noexcept

Detailed Description

  template<typename _Tp, _Tp... _Idx>
struct std::integer_sequence< _Tp, _Idx >" Class template integer_sequence.

Definition at line 326 of file utility.

Author

Generated automatically by Doxygen for libstdc++ from the source code.